-- 基础信息
base_info = {
	group_id = 166001339
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 339010, monster_id = 28050301, pos = { x = 980.547, y = 929.029, z = 490.812 }, rot = { x = 0.000, y = 37.194, z = 0.000 }, level = 36, drop_tag = "采集动物", area_id = 300 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 339001, gadget_id = 70290214, pos = { x = 920.132, y = 978.696, z = 538.496 }, rot = { x = 353.829, y = 7.590, z = 358.843 }, level = 36, area_id = 300 },
	{ config_id = 339002, gadget_id = 70290347, pos = { x = 955.361, y = 961.182, z = 540.684 }, rot = { x = 0.000, y = 332.502, z = 0.000 }, level = 36, state = GadgetState.GearStart, persistent = true, interact_id = 87, area_id = 300 },
	{ config_id = 339004, gadget_id = 70290308, pos = { x = 945.323, y = 961.040, z = 540.163 }, rot = { x = 0.000, y = 257.021, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 339005, gadget_id = 70220048, pos = { x = 945.741, y = 961.013, z = 541.523 }, rot = { x = 0.400, y = 18.402, z = 2.138 }, level = 36, area_id = 300 },
	{ config_id = 339006, gadget_id = 70220050, pos = { x = 981.133, y = 929.065, z = 496.517 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 339007, gadget_id = 70220063, pos = { x = 980.665, y = 929.064, z = 497.097 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 339008, gadget_id = 70220063, pos = { x = 980.476, y = 929.064, z = 495.857 }, rot = { x = 6.945, y = 199.987, z = 2.518 }, level = 36, area_id = 300 },
	{ config_id = 339009, gadget_id = 70220064, pos = { x = 980.514, y = 929.040, z = 490.910 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, area_id = 300 },
	{ config_id = 339011, gadget_id = 70290324, pos = { x = 989.652, y = 919.044, z = 482.919 }, rot = { x = 0.000, y = 0.000, z = 349.215 }, level = 36, area_id = 300 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 339010 },
		gadgets = { 339001, 339002, 339004, 339005, 339006, 339007, 339008, 339009, 339011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
